### Method

# Gtk Builder expose_object

#### Declaration [src]

    void
    gtk_builder_expose_object (
      GtkBuilder* builder,
      const char* name,
      GObject* object
    )

#### Description [src]

Add `object` to the `builder` object pool so it can be referenced just like any other object built by builder.

#### Parameters

`name` | `const char*`
| The name of the object exposed to the builder.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.
`object` | `GObject*`
| The object to expose.
| The data is owned by the caller of the function.